

.dark.header_style_on_scroll nav.main_menu>ul>li.active>a, 
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a,
.light.header_style_on_scroll nav.main_menu>ul>li.active>a, 
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a {
    color: #388fd1 !important;
}
@media only screen and (min-width: 768px) {
    .wpb_text_column.extra {
        margin-left: -30px !important;
    }
}
@media only screen and (min-width: 1000px) {
    .vc_row.extra {
        padding: 218px 0  83px 0 !important;
    }
}
@media screen and (max-width: 1000px) {
    .call_to_action .qbutton {
        margin-left: 0px !important;
    }
}
@media screen and (max-width: 600px) {
    .call_to_action .qbutton {
        top: 30px !important;
        position: relative !important;
    }
}
@media screen and (max-width: 480px) {
    .call_to_action .container_inner {
        width: 100% !important;
    }
    .call_to_action h3 {
        font-size: 18px !important;
        letter-spacing: 0 !important
    }
}

.cover_boxes ul li .box a {
    pointer-events: none;
}
